$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Affected Status"
description: Affected status of the individual
type: string
enum:
    - AFFECTED
    - PARTIALLY_AFFECTED
    - NOT_AFFECTED